@charset "utf-8";
/* CSS Document */
article,nav,aside,header,footer,section,hgroup,menu{display:block;outline:0;vertical-align:baseline;background:transparent;}
html,body,article,nav,aside,header,footer,section,hgroup,menu,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,em,img,dl,dt,dd,ol,ul,li,fieldset{margin:0;padding:0;border:0;font-size:100%;}
body{direction:ltr;background:#fff;font:14px/1.5 Microsoft Yahei,'Verdana','Arial','宋体';color:#333;height:100%;}
ul,ol,dl,menu{list-style:none;}img,select,input{vertical-align:middle;}
input,button,textarea,select,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight: normal;outline:none;*font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}em{font-style:normal;}caption{text-align:left;}
a,a:link,a:visited,a:active{ color:#333; text-decoration:none;outline:none;}a:hover{color:#f00; text-decoration:none;}
.fl{float:left;}.fr{float:right;}
.clearfix:after,.product:after,.nav ul:after,#BottomNav ul:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix,.product,.nav ul,.#BottomNav ul{*zoom:1;}
img{ max-width:100%;}

/** index样式 **/
header{ display:block; height:77px; padding-top:5px; text-align:center; overflow:hidden;}
header img{ display:block; margin:0 auto; max-width:100%;}

nav{ display:block; padding:0 2px; text-align:center;}
nav a{ display:inline-block; margin:0 2px; width:70px; height:34px; border:1px solid #fff; border-radius:6px; line-height:34px; text-align:center;}
nav a:hover,nav a.cur{ border-color:#000; color:#333;}

#slider{ margin-top:15px;}
#slider figure{ margin:0; padding:0;display:block}
#slider figure div.wrap{max-width:640px;height:250px;display:block;margin:0 auto;position:relative; background-size:100% !important;}
#slider figure div.image{display:block;height:inherit}
#slider figure a{text-transform:none;font-weight:400;letter-spacing:0;position:absolute;bottom:10px;right:20px;font-size:12px;color:#fff;background:#000;padding:2px 5px;border-radius:3px; opacity:.45;font-family:franklin-gothic-urw,sans-serif}
#slider figure a:hover{opacity:.85;text-decoration:none}
.swipe{overflow:hidden;visibility:hidden;position:relative;}
.swipe-wrap{overflow:hidden;position:relative;}
.swipe-wrap > figure{float:left;width:100%;position:relative;}

@media screen and (max-width: 800px){
    #slider figure div.wrap{ height:250px;}
}
@media screen and (max-width: 360px){
    #slider figure div.wrap{ height:141px;}
}
@media screen and (max-width: 320px){
    #slider figure div.wrap{ height:125px;}
}

footer{ padding:15px 0; margin:0 2px; background-color:#F6F6F6; text-align:center; font-size:12px; line-height:200%; overflow:hidden;}
#goTop{ position:fixed; bottom:20px; right:5px; background:url(../img/goTop.png) no-repeat 14px 15px; display:none;background-color:rgba(0,0,0,0.6); width:40px; height:40px; border-radius:4px; cursor:pointer; z-index:9999;}

.wrap{ margin-top:15px; padding:0 2px; overflow:hidden;}
.proTit{ display:block; text-align:center; border-bottom:1px solid #000; padding-bottom:25px; position:relative; margin-bottom:10px;}
.proTit h1{ display:inline-block; margin:0 auto; text-align:center; padding:0 30px; height:60px; line-height:60px; border:1px solid #999; font-size:24px; font-weight:normal; letter-spacing:10px;}
.proTit h2{ display:block; height:45px; line-height:45px; text-align:center; font-size:18px; font-weight:normal; text-transform:uppercase;}
.proTit h3{ display:block; font-size:12px; font-weight:normal; text-align:center;}
.proTit .close{ width:80px; height:20px; line-height:20px; background:#fff; position:absolute; bottom:-10px; left:50%; margin-left:-40px; z-index:300;}

.listTit{ display:block; line-height:35px; padding-left:16px; font-size:14px; font-weight:bold; border-bottom:1px solid #D8D8D8;}
.list{ display:block;}
.list li{ display:block; line-height:50px; border-bottom:1px solid #D8D8D8; background:url(../img/liBg1.png) no-repeat 95%; font-size:14px;}
.list li a{ display:block; height:50px; padding-left:16px;}
.proList li a{ padding-left:30px;}

.product li{ display:block; border-bottom:1px solid #D8D8D8; background:url(../img/liBg1.png) no-repeat 95%; padding:5px 40px 5px 0; overflow:hidden;}
.product li .aImg{ float:left; width:120px; margin:5px 10px 0; height:85px; overflow:hidden;}
.product li .aImg img{ display:block; height:85px; margin:0 auto;}
.product li .tit{ display:block; height:30px; line-height:30px; overflow:hidden;}
.product li .price{ display:block; height:25px; line-height:25px; font-size:12px; overflow:hidden;}
.product li p{ display:block; height:40px; line-height:20px; font-size:12px; overflow:hidden;}
.product li a{ display:block;}
.product li a:hover{ color:#333; text-decoration:underline;}

/** article **/
.wrapTit{ display:block; line-height:35px; font-size:14px; font-weight:bold; border-bottom:1px solid #D8D8D8; text-align:center; position:relative;}
.wrapTit a{ display:inline-block; padding:0 5px; height:25px; line-height:25px; text-align:center; border:1px solid #999; border-radius:4px; font-size:12px; font-weight:normal; position:absolute; top:3px; left:10px; z-index:300;}

article{ display:block; padding:20px 10px; font-size:12px; line-height:200%; text-align:center;}
article h2{ display:block; font-size:14px; margin-bottom:10px;}
article img{ display:block; max-width:100%; margin:0 auto;}

/**分页**/
.page{ display:block; height:25px; line-height:25px; margin:20px 0 10px; text-align:center; font-size:12px;}
.page a, .page a:link, .page a:visited,.page a:active{ padding:0 5px;}
.page span{ color:#DC3719;}
.page a:hover,.page span.current{ color:#DC3719;}
.pages{ display:block; line-height:25px; padding:20px 0; text-align:center; font-size:12px;}
.pages a{ padding:0 6px;}